{
  "name": "@alvarium/insomnia-plugin-jwt-tokengenerator",
  "description": "Generates a JWT token inside the Insomnia REST client",
  "author": {
    "name": "Alvarium.io",
    "url": "https://alvarium.io"
  },
  "license": "MIT",
  "version": "1.0.2",
  "private": false,
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:alvarium.io/packages/insomnia-jwt.git"
  },
  "homepage": "https://gitlab.com/alvarium.io/packages/insomnia-jwt",
  "main": "jwtTokenGenerator.js",
  "insomnia": {
    "name": "JWT Token Generator",
    "description": "Generate a JWT token"
  },
  "dependencies": {
    "axios": "^0.18.0"
  },
  "keywords": [
    "insomnia",
    "plugin",
    "plugins",
    "token",
    "jwt",
    "generator"
  ]
}
